ALTER TABLE KelompokProduk_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  1, 1, 1, '01', NEWID(), 1, 0, 'Orientasi', 'Orientasi')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  2, 1, 1, '01', NEWID(), 1, 0, 'Perjalanan Dinas', 'Perjalanan Dinas')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  3, 1, 1, '01', NEWID(), 1, 1, 'Produk Obat Alkes', 'Produk Obat Alkes')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  4, 1, 1, '01', NEWID(), 1, 1, 'Produk Darah', 'Produk Darah')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  5, 1, 1, '01', NEWID(), 1, 1, 'Produk Fasilitas', 'Produk Fasilitas')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  6, 1, 1, '01', NEWID(), 1, 0, 'Produk Pinjaman', 'Produk Pinjaman')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  7, 1, 1, '01', NEWID(), 1, 0, 'Produk Cost Out', 'Produk Cost Out')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  8, 1, 1, '01', NEWID(), 1, 0, 'Reimburs', 'Reimburs')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0,  9, 1, 1, '01', NEWID(), 1, 0, 'Gaji', 'Gaji')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0, 10, 1, 1, '01', NEWID(), 1, 0, 'Produk Reward', 'Produk Reward')
	INSERT INTO KelompokProduk_M (KdProfile, KdKelompokProduk, StatusEnabled, version, KdDepartemen, NoRec, isHavingPrice, isHavingStok, ReportDisplay, KelompokProduk) VALUES (0, 11, 1, 1, '01', NEWID(), 1, 0, 'Produk Sanksi', 'Produk Sanksi')
GO
ALTER TABLE KelompokProduk_M CHECK  CONSTRAINT ALL
GO
ALTER TABLE JenisProduk_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '01', 1, 1, '01', NEWID(),  1, 'Orientasi', 'Orientasi')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '02', 1, 1, '01', NEWID(),  2, 'Perjalanan Dinas', 'Perjalanan Dinas')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '03', 1, 1, '01', NEWID(),  5, 'Fasilitas', 'Fasilitas')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '04', 1, 1, '01', NEWID(),  6, 'Pinjaman', 'Pinjaman')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '05', 1, 1, '01', NEWID(),  7, 'Cost Out', 'Cost Out')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '06', 1, 1, '01', NEWID(),  8, 'Reimburs', 'Reimburs')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '07', 1, 1, '01', NEWID(),  9, 'Gaji', 'Gaji')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '08', 1, 1, '01', NEWID(), 10, 'Reward', 'Reward')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '09', 1, 1, '01', NEWID(), 11, 'Sanksi', 'Sanksi')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '10', 1, 1, '01', NEWID(),  8, 'Perjalanan Dinas', 'Perjalanan Dinas')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '11', 1, 1, '01', NEWID(),  6, 'Biaya Lain Pinjaman', 'Biaya Lain Pinjaman')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '12', 1, 1, '01', NEWID(),  NULL, 'Aset', 'Aset')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '13', 1, 1, '01', NEWID(),  NULL, 'Medical', 'Medical')
	INSERT INTO JenisProduk_M (KdProfile, KdJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdKelompokProduk, JenisProduk, ReportDisplay) VALUES (0, '14', 1, 1, '01', NEWID(),  NULL, 'Reimburse Lainnya', 'Reimburse Lainnya')
GO
ALTER TABLE JenisProduk_M CHECK  CONSTRAINT ALL
GO
ALTER TABLE DetailJenisProduk_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0001', 1, 1, '01', NEWID(), '01', 1, 0, 'Produk Event Orientasi', 'Produk Event Orientasi')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0002', 1, 1, '01', NEWID(), '01', 1, 0, 'Komponen Biaya Orientasi', 'Komponen Biaya Orientasi')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0003', 1, 1, '01', NEWID(), '02', 1, 0, 'Komponen Biaya SPJ', 'Komponen Biaya SPJ')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0004', 1, 1, '01', NEWID(), '04', 1, 0, 'Housing', 'Housing')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0005', 1, 1, '01', NEWID(), '04', 1, 0, 'Car', 'Car')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0006', 1, 1, '01', NEWID(), '04', 1, 0, 'Motorcycle', 'Motorcycle')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0007', 1, 1, '01', NEWID(), '04', 1, 0, 'Personal', 'Personal')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0008', 1, 1, '01', NEWID(), '04', 1, 0, 'Overlimit Medical', 'Overlimit Medical')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0009', 1, 1, '01', NEWID(), '03', 1, 0, 'Housing', 'Housing')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0010', 1, 1, '01', NEWID(), '03', 1, 0, 'Car', 'Car')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0011', 1, 1, '01', NEWID(), '03', 1, 0, 'Motorcycle', 'Motorcycle')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0012', 1, 1, '01', NEWID(), '03', 1, 0, 'Laptop', 'Laptop')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0013', 1, 1, '01', NEWID(), '03', 1, 0, 'Smartphone', 'Smartphone')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0014', 1, 1, '01', NEWID(), '05', 1, 0, 'Produk Cost Out', 'Produk Cost Out')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0015', 1, 1, '01', NEWID(), '06', 0, 0, 'Medical', 'Medical');
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0016', 1, 1, '01', NEWID(), '06', 0, 0, 'SPPD', 'SPPD')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0017', 1, 1, '01', NEWID(), '07', 0, 0, 'Gaji', 'Gaji')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0018', 1, 1, '01', NEWID(), '08', 0, 0, 'Produk Reward', 'Produk Reward')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0019', 1, 1, '01', NEWID(), '09', 0, 0, 'Produk Sanksi', 'Produk Sanksi')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0020', 1, 1, '01', NEWID(), '11', 0, 0, 'Biaya Lain Pinjaman', 'Biaya Lain Pinjaman')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0021', 1, 1, '01', NEWID(), '04', 0, 0, 'Perubahan Pinjaman', 'Perubahan Pinjaman')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0022', 1, 1, '01', NEWID(), '12', 0, 0, 'Aset', 'Aset')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0023', 1, 1, '01', NEWID(), '13', 0, 0, 'Medical', 'Medical')
	INSERT INTO DetailJenisProduk_M (KdProfile, KdDetailJenisProduk, StatusEnabled, version, KdDepartemen, NoRec, KdJenisProduk, isRegistrasiAset, PersenHargaCito, ReportDisplay, DetailJenisProduk) VALUES (0, '0024', 1, 1, '01', NEWID(), '14', 0, 0, 'Reimburse Lainnya', 'Reimburse Lainnya')
GO
ALTER TABLE DetailJenisProduk_M CHECK  CONSTRAINT ALL
GO